package intrinsic.mx.effects.effectClasses;

public class ActionEffectInstance extends intrinsic.mx.effects.EffectInstance {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ActionEffectInstance() {
}

public ActionEffectInstance(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void play();
public native void end();

}
